html,
body
    height: 100%

body
    position: relative
    font-size: 14px
    font-family: 'GillSans', sans-serif
    -webkit-font-smoothing: antialiased

    @media (min-width: 768px)
        min-width: 1200px

*, :before, :after
    margin: 0
    padding: 0
    box-sizing: border-box

svg 
    pointer-events: none

input,
textarea,
button
    border: none
    outline: none
    font-family: 'GillSans', sans-serif
    border-radius: 0
    -webkit-appearance: none

fieldset
    border: none

h1, h2, h3, h4, h5, h6
    font-family: inherit
    font-weight: normal
    color: inherit

a
    color: inherit
    text-decoration: none

    &:hover,
    &:active,
    &:focus
        text-decoration: none

li
    list-style: none

.visually-hidden
    border: 0 !important
    clip: rect(0 0 0 0) !important
    width: 1px !important
    height: 1px !important
    margin: -1px !important
    overflow: hidden !important
    padding: 0 !important
    position: absolute !important

.hidden-xs
    @media #{$mobile}
        display: none !important

.visible-xs
    display: none !important

    @media #{$mobile}
        display: block !important

.container
    max-width: 750px
    margin: 0 auto
    padding: 0 15px
    
    @media (min-width: 1600px)
        max-width: 1100px

    @media #{$mobile}
        padding: 0 60px